(Importing a new version from external source)
(Importing a new version from external source)
 
Line 1: Line 1:
 
===GNU/Linux===
 
===GNU/Linux===
 
Now, the debian package is distributed in two packages. The first package [https://free-astro.org/download/siril-common_0.9.12-1_all.deb siril-common], must be installed first and is compatible for all architectures. The second one, depends of the system you have:
 
Now, the debian package is distributed in two packages. The first package [https://free-astro.org/download/siril-common_0.9.12-1_all.deb siril-common], must be installed first and is compatible for all architectures. The second one, depends of the system you have:
*Debian stable (stretch): [https://free-astro.org/download/siril_0.9.12-1_amd64-stretch.deb 64 bits]
+
*Debian stable (buster): [https://free-astro.org/download/siril_0.9.12-1_amd64-buster.deb 64 bits]
 
*Debian testing: [https://free-astro.org/download/siril_0.9.12-1_amd64-testing.deb 64 bits]
 
*Debian testing: [https://free-astro.org/download/siril_0.9.12-1_amd64-testing.deb 64 bits]
 
   $ sudo apt-get install siril
 
   $ sudo apt-get install siril

Latest revision as of 15:03, 4 November 2019

Information about message (contribute)

This message has no documentation. If you know where or how this message is used, you can help other translators by adding documentation to this message.

Message definition (Siril:0.9.12)
===GNU/Linux===
Now, the debian package is distributed in two packages. The first package [https://free-astro.org/download/siril-common_0.9.12-1_all.deb siril-common], must be installed first and is compatible for all architectures. The second one, depends of the system you have:
*Debian stable (buster): [https://free-astro.org/download/siril_0.9.12-1_amd64-buster.deb 64 bits]
*Debian testing: [https://free-astro.org/download/siril_0.9.12-1_amd64-testing.deb 64 bits]
  $ sudo apt-get install siril
*Ubuntu / Linux Mint:
  $ sudo add-apt-repository ppa:lock042/siril
  $ sudo apt-get update
  $ sudo apt-get install siril
*Fedora, Mageia 6: [https://www.rpmfind.net/linux/rpm2html/search.php?query=siril All]
  # dnf install siril
*Arch Linux has both the [https://aur.archlinux.org/packages/siril/ release version] and the [https://aur.archlinux.org/packages/siril-git/ git development version] in the user repository (AUR).
*[https://free-astro.org/download/Siril-0.9.12.glibc2.15-x86_64.AppImage AppImage]: If you don't find a package for your distribution, you can try to download the  AppImage binary. It has been tested on many systems and could work on yours. Make the file executable, and run it. That's all.
WARNING: In the AppImage, Siril is shipped with an old version of opencv that is not compatible with the new CLAHE filter. In consequence, this feature is not available in the AppImage bundle.
Translation===GNU/Linux===
Now, the debian package is distributed in two packages. The first package [https://free-astro.org/download/siril-common_0.9.12-1_all.deb siril-common], must be installed first and is compatible for all architectures. The second one, depends of the system you have:
*Debian stable (buster): [https://free-astro.org/download/siril_0.9.12-1_amd64-buster.deb 64 bits]
*Debian testing: [https://free-astro.org/download/siril_0.9.12-1_amd64-testing.deb 64 bits]
  $ sudo apt-get install siril
*Ubuntu / Linux Mint:
  $ sudo add-apt-repository ppa:lock042/siril
  $ sudo apt-get update
  $ sudo apt-get install siril
*Fedora, Mageia 6: [https://www.rpmfind.net/linux/rpm2html/search.php?query=siril All]
  # dnf install siril
*Arch Linux has both the [https://aur.archlinux.org/packages/siril/ release version] and the [https://aur.archlinux.org/packages/siril-git/ git development version] in the user repository (AUR).
*[https://free-astro.org/download/Siril-0.9.12.glibc2.15-x86_64.AppImage AppImage]: If you don't find a package for your distribution, you can try to download the  AppImage binary. It has been tested on many systems and could work on yours. Make the file executable, and run it. That's all.
WARNING: In the AppImage, Siril is shipped with an old version of opencv that is not compatible with the new CLAHE filter. In consequence, this feature is not available in the AppImage bundle.

GNU/Linux

Now, the debian package is distributed in two packages. The first package siril-common, must be installed first and is compatible for all architectures. The second one, depends of the system you have:

 $ sudo apt-get install siril
  • Ubuntu / Linux Mint:
 $ sudo add-apt-repository ppa:lock042/siril
 $ sudo apt-get update
 $ sudo apt-get install siril
  • Fedora, Mageia 6: All
 # dnf install siril
  • Arch Linux has both the release version and the git development version in the user repository (AUR).
  • AppImage: If you don't find a package for your distribution, you can try to download the AppImage binary. It has been tested on many systems and could work on yours. Make the file executable, and run it. That's all.

WARNING: In the AppImage, Siril is shipped with an old version of opencv that is not compatible with the new CLAHE filter. In consequence, this feature is not available in the AppImage bundle.